.. quad_demod HDL worker


.. _quad_demod-HDL-worker:


``quad_demod`` HDL Worker
=========================

Detail
------
.. ocpi_documentation_worker::


.. Utilization
   -----------
   .. ocpi_documentation_utilization::
